# Get account details

URL: https://www.inclamo.com/docs/api/application/account/get-account-details

> Get the details of the current account

## GET /api/v1/accounts/{account_id}

Get account details

Get the details of the current account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 401: Unauthorized
- 404: Account not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
